summaryrefslogtreecommitdiffstats
path: root/.local
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-05-13 16:41:55 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-05-13 16:41:55 -0400
commit99043c42798d1c4a85835264fc61a3a70d223c89 (patch)
treed9e5111cd7a0e19ed6cb453b298b986e03dccac9 /.local
parent37c754477ab8375ad3ae91103fe070b37c60fd0c (diff)
parentbc031c2a176f3516789f3558fe3e8586ad96d213 (diff)
downloadeibhear-99043c42798d1c4a85835264fc61a3a70d223c89.tar.gz
eibhear-99043c42798d1c4a85835264fc61a3a70d223c89.tar.zst
eibhear-99043c42798d1c4a85835264fc61a3a70d223c89.zip
Merge branch 'master' of github.com:LukeSmithxyz/voidrice
Diffstat (limited to '.local')
-rwxr-xr-x.local/bin/transadd2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/transadd b/.local/bin/transadd
index 1b9599e..a598fad 100755
--- a/.local/bin/transadd
+++ b/.local/bin/transadd
@@ -4,6 +4,6 @@
# transmission-daemon sometimes fails to take remote requests in its first moments, hence the sleep.
-pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}") &
+pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}")
transmission-remote -a "$@" && notify-send "🔽 Torrent added."